body {
	font-family: arial, helvetica,verdana;
	font-size: 14px;
	line-height:20px;
	color:#555;
	height:100%;
	padding:0;
	margin:0
}
a {
	color:#3451E0;
}
.wrapper {
	width: 900px;margin:0 auto; text-align:left;
}
.imageHeader {
	width: 800px;text-align:center;
}
.imageHeader img {
	margin:100px auto 0px;
}
.contentWrapper {
	width:800px; text-align:left;
}
.leftNav {
	width:200px;float:left; height:200px; text-align:right; font-size:12px; 
}
.leftNav a {
	font-size:12px
}
.content {
	width:450px;float:left; height:200px;margin-left:50px;margin-right:50px; 
}
.image {
	padding:8px;
	padding-top:0;
}
th {
	color:#999;
	font-weight:bold;
	padding-left: 8px;
}
td img {
	border:1px solid #CCC
}